SciQLOP - Task #1696

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent

Ajout du menu plot
27/06/2017 11:34 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le menu hiérarchique actuelle doit étre décalé dans un nouveau menu plot.
Ce nouveau niveau permet de ploter ou de supprimer des variables de I'affichage ou du variable manager

History

#1 - 27/06/2017 03:18 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/06/2017

#2 - 27/06/2017 03:18 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 27/06/2017 03:18 PM - Anonymous

- Assignee set to Anonymous

#4 - 27/06/2017 06:11 PM - Anonymous

- Status changed from New to Feedback

#5 - 03/07/2017 11:25 AM - Anonymous
- Status changed from Feedback to Closed
